var iwidth = screen.availWidth;
var iheight = screen.availHeight;

var getStr = location.search;
var dirStr = getStr.substring(1);
var nameList = dirStr.split("&");
var docname = nameList[0];
var pagename = nameList[1];
var anchor = nameList[2]

var winName = 'star';
var url = 'html/index.html';

function openu()
{
	if (getStr == "")
	{

		var X = 0;
		var Y = 0;
		var W = 800;
		var H = iheight - 88;
		if (H >760 ) H=760;
		var style = 'top='+Y+',left='+X+',screenX='+X+',screenY='+Y+',toolbar=1,scrollbars=1,menubar=1,resizable=1,width='+W+',height='+H;
		w = window.open(url,winName,style);
		w.focus();

	}
	else
	{

		var url2 = "html/" + docname + "/index.html";

		if (pagename != "")
		{
			url2 = url2 + "?page=" + pagename + ".html";
			if (anchor != "") url2 = url2 + "#" + anchor;
		}

		var X = 0;
		var Y = 0;
		var W = 800;
		var H = iheight - 88;
		if (H >760 ) H=760;
		var style = 'top='+Y+',left='+X+',screenX='+X+',screenY='+Y+',toolbar=1,scrollbars=1,menubar=1,resizable=1,width='+W+',height='+H;
		w = window.open(url2,winName,style);
		w.focus();
	}

}

var busy = false
function forceclose()
{
	if (!busy)
	{
		busy = true
		if (navigator.appName == "Netscape")
		{
			window.open("","_top");
			window.close();
		}
		else
		{
			if (document.all && (navigator.userAgent.match(/MSIE (\d\.\d)/),RegExp.$1) >= 5.5)
			{
				var w = window.open("","_top");
				w.opener = window;
				w.close();
			}
			else
			{
				window.close()
				var timer=setTimeout("busy=false;forceclose3()",500)
			}
		}
	}
}
